function rgbdbbplot(im, bbox)
% plot bounding boxes

figure(1); clf;
hhh = imshow(im,[]);
if length(bbox)
   for i = 1:1
       disp(num2str(bbox(i).score));
   end
   hold on;
   for i = 1:length(bbox)
       line([bbox(i).left bbox(i).right bbox(i).right bbox(i).left bbox(i).left], [bbox(i).top bbox(i).top bbox(i).bottom bbox(i).bottom bbox(i).top],'linewidth',3,'color','green');
       ind = find(bbox(i).category == '_');
       if length(ind)
          category = [bbox(i).category(1:ind(1)-1) ' ' bbox(i).category(ind(1)+1:end)];
       else
          category = bbox(i).category;
       end
       text(bbox(i).cwidth-20,bbox(i).cheight, category, 'Fontsize', 17, 'Color', 'blue');
   end
else
   ;
end

